Subject: Re: [PATCH 0/4] pre-merge hook

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Oct 2017 14:54:31 +0900

Michael J Gruber <[email-masked]> writes:

> Now that f8b863598c ("builtin/merge: honor commit-msg hook for merges",
> 2017-09-07) has landed, merge is getting closer to behaving like commit,
> which is important because both are used to complete merges (automatic
> vs. non-automatic).

Just a gentle ping to the thread to see if it is still alive.

I think people agree that this is a good thing to do, but it seems
that the execution leaves a few loose ends, judging from the review
comments that have yet to be answered.

Thanks.